<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Reaver</Series>
  <Number>11</Number>
  <Web>https://www.comixology.com/Reaver-11/digital-comic/876962</Web>
  <Summary>“THE GRIM AFTER,” Part Five
The truth has been revealed. But there may be one enemy Essen Breaker can't kill...his own past.</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB876962]</Notes>
  <Publisher>Image</Publisher>
  <Imprint>Image - Skybound</Imprint>
  <Genre>Action/Adventure, Fantasy</Genre>
  <PageCount>32</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
